<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_script">
    <sys_ui_script action="INSERT_OR_UPDATE">
        <active>true</active>
        <description/>
        <global>false</global>
        <ignore_in_now_experience>false</ignore_in_now_experience>
        <name>x_nero_launchpad.BradenUIScript</name>
        <script><![CDATA[var x_nero_launchpad = x_nero_launchpad || {};

x_nero_launchpad.BradenUIScript = (function() {
	"use strict";

/* set your private variables and functions here. For example: 
	var privateVar = 0; 
	function private_function() {
		return ++privateVar;
	}
*/

/* Share variables between multiple UI scripts by adding them to your scope object. For example: 
	x_nero_launchpad.sharedVar = 0; 

 Then access them in your scripts the same way. For example: 
	function get_shared() {
		return x_nero_launchpad.sharedVar;
	}
*/

	return {

/* set your public API here. For example:
		incrementAndReturnPrivateVar: function() {
			return private_function();
		},
*/
		
		alertMe: function(){
			alert("Hey My UI Script works");
		},
		
		type:  "BradenUIScript"
	};
})();
]]></script>
        <script_name>BradenUIScript</script_name>
        <sys_class_name>sys_ui_script</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-10-18 22:19:11</sys_created_on>
        <sys_id>4eb2527297e61110ae36bfb6f053af33</sys_id>
        <sys_name>x_nero_launchpad.BradenUIScript</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sys_ui_script_4eb2527297e61110ae36bfb6f053af33</sys_update_name>
        <ui_type>0</ui_type>
        <use_scoped_format>true</use_scoped_format>
    </sys_ui_script>
</record_update>
